Don't have Telegram yet? Try it now!
https://blog.litespeedtech.com/2014/06/09/lsws-4-2-12-fixes-newest-openssl-vulnerability/
LSWS 4.2.12 Fixes Newest OpenSSL Vulnerability